<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Pre - Fresh - Learning Mobile App!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
    <div class="container mt-3">
      <div class="row">
          <div class="col-sm-6">
            <img src="./images/logo-fresh.png" width="45" height="45" alt="">
          </div>
          <div class="col-sm-6 ">
            <ul class="navbar-nav">
                <div class="row">
                  <div class="col-sm-3">
                    <li class="nav-item active">
                      <a class="nav-link" href="#">PAGES</a>
                    </li>
                  </div>
                  <div class="col-sm-3">
                    <li class="nav-item active">
                      <a class="nav-link" href="#">STYLE</a>
                    </li>
                  </div>
                  <div class="col-sm-3">
                    <li class="nav-item active">
                      <a class="nav-link " href="#">DOCS</a>
                    </li>
                  </div>
                  <div class="col-sm-3">
                    <li class="nav-item">
                      <button class=" btn btn-conf btn-primary" >BUY NOW</button>
                    </li>
                  </div>
                </div>
              </ul>
          </div>
      </div>
  </div>

    <!-- 2. Highlight section -->
    <div id="slide-content">
      <div class="container-fluid">
          <div class="container">
              <div class="row">
                  <div class="col-sm-6" id="content-slide-text">
                      <h1 style="font-size: 55px;font-weight: 450;">Showcase your amazing app </h1>
                      <p class="mt-3" id="content-slide-text-description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit distinctio eaque cum. Aliquam, ab repellendus! Totam voluptate tempora obcaecati at laborum sint voluptatibus fugiat dolores, deserunt ipsa? Repellendus, suscipit adipisci?</p>
                      <p>Download the app now:</p>
                      <div class="row">
                        <button class="btn btn-conf  btn-primary m-3"> <i class="fab fa-apple"></i> APP STORE</button>
                          <button class="btn btn-conf btn-primary m-3"><i class="fab fa-google-play"></i> GOOGLE PLAY</button>
                      </div>
                  </div>
                  <div class="col-sm-6">
                      <img src="./images/holding-phone.svg" width="400" height="400" alt="">
                  </div>
              </div>
          </div>
      </div>
  </div>
</body>
</html>